Forum: The Testing Area
Topic: alsa4dslv2.dsl
started by: roberts

Posted by roberts on May 23 2008,15:12
Thanks to Jason for an update to:
Code Sample
Title:          alsa4dslv2.dsl
Description:    ALSA for DSL v2.x and v4.x only
Version:        1.0.9
Copying-policy: GPL & LGPL (alsa) for alsa pciutils -- Copyright 1997--1999 Martin Mares
-----==[  Color = red     Filesize:   4.4M  ]==-----
Extension by:   clacker
Comments:        REQUIRES Kernel 2.4.31 - DSL v2.0, DSL v2.1, or the newer DSL 4.x series
                REQUIRES gnu-utils.dsl to be loaded first
                REQUIRES boot time parameter alsa
                The Advanced Linux Sound Architecture (ALSA) provides audio and
                MIDI functionality to the Linux operating system. ALSA has the
                following significant features:
                1. Efficient support for all types of audio interfaces  from
                   consumer soundcards to professional multichannel audio
                2. Fully modularized sound drivers.
                3. SMP and thread-safe design.
                4. User space library (alsa-lib) to simplify application
                   programming and provide higher level functionality.
                5. Support for the older OSS API  providing binary compatibility
                   for most OSS programs.
               10/18/2005 - First version
Current:        2008/05/22   - Fixed module permissions and added check for /var/tmp
                                in the setup script to support DSL 4.x.

Posted by curaga on May 23 2008,17:00
Shouldn't the description be changed to include DSL 4.x?
Posted by roberts on May 23 2008,20:26
Edited here and there.
Powered by Ikonboard 3.1.2a
Ikonboard © 2001 Jarvis Entertainment Group, Inc.